Connector 3.9 seems to be breaking my survey - Looking for Connector 3.8 Installation file

255
5
04-03-2020 12:09 PM
JayH
by
New Contributor III

Hello all, 

Does anyone have Connector 3.8 installation file? I just realized that the new version 3.9 does not work with my survey (on web form) that has page design. I have 3.7 installed, but used 3.8 to publish all the time - which worked perfect for me. 

I am not sure where I can download 3.8.. if you have, could you share it?? Using 3.9 looks too risky for my work at this moment.

Cheers,

Jay

0 Kudos
5 Replies
Shwu-jingJeng
Esri Regular Contributor

Hi Jay,

Just to clarify, we do not release 3.8 Connect. The latest version is 3.9 and the previous version is 3.7.

3.8 is only limited to the web app version and it's also currently updated to 3.9.

3.7 would be the correct version for Connect if you prefer not to upgrde to 3.9.

0 Kudos
JayH
by
New Contributor III

Hello Shwu jing, thanks for the update. 3.9 seems not to work with my survey. with survey 3.7 it's okay, but basemap always shows as imagery, not the one I chose. Is there any way that I can use 3.8?

Cheers,

J

0 Kudos
Shwu-jingJeng
Esri Regular Contributor

Hi Jay,

The basemap issue was fixed with 3.8 version of web app. If you use Connect 3.7 to publish the survey and specify a basemap in Connect, you will need to go to survey123 website>Survey>Setting>Version>Choose "Always use the latest version.

0 Kudos
JayH
by
New Contributor III

yes, it would be great if 3.9 works for me, but I observed some errors. I currently talking with the local distributor for some help. I will keep you posted.

0 Kudos
IsmaelChivite
Esri Notable Contributor

Please email your survey XLSForm file to survey123@esri.com  Let us have a look at your survey to diagnose the problem. It may have nothing to do with the version of Connect.

0 Kudos